[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.15
FLASHING_REPEAT=8

[BRAKE_0]
NAME=EXT_Brakelight
COLOR=200,10,0

[LIGHT_0]
NAME=EXT_Taillight
COLOR=100,5,0

[LIGHT_1]
NAME=EXT_Lowbeam_Bulbs_Main_L
COLOR=90,90,90
OFF_COLOR=0,0,0
FLASH=1

[LIGHT_2]
NAME=EXT_Lowbeam_Bulbs_L
COLOR=90,90,90
OFF_COLOR=0,0,0
FLASH=1

[LIGHT_3]
NAME=EXT_Lowbeam_Bulbs_R
COLOR=90,90,90
OFF_COLOR=0,0,0
FLASH=1

[LIGHT_3]
NAME=EXT_Lowbeam_SUB0
COLOR=90,90,90
OFF_COLOR=0,0,0
FLASH=1

[LIGHT_4]
NAME=EXT_Lowbeam_Bulbs_Main_R
COLOR=90,90,90
OFF_COLOR=0,0,0
FLASH=1

[LIGHT_5]
NAME=INT_Decals_Emissive
COLOR=15,15,15
OFF_COLOR=0,0,0